import Location from "./Location";
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "무인기기 위치관리",
  description: "무인기기 위치관리",
};

export default function GroupPage() {
  return (
    <Location />
  );
}
